Bug 120488 - New port: devel/dlna, a reference DLNA open-source implementation
Summary: New port: devel/dlna, a reference DLNA open-source implementation
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-10 03:00 UTC by Dave Grochowski
Modified: 2008-03-20 14:20 UTC (History)
0 users

See Also:


Attachments
file.shar (2.70 KB, text/plain)
2008-02-10 03:00 UTC, Dave Grochowski
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dave Grochowski 2008-02-10 03:00:01 UTC
New port for libdlna. (http://libdlna.geexbox.org/)

Fix: Patch attached with submission follows:
Comment 1 Emanuel Haupt freebsd_committer 2008-03-18 12:23:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2008-03-20 14:12:25 UTC
ehaupt      2008-03-20 14:12:15 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/libdlna        Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add libdlna, a reference DLNA open-source implementation.
  
  PR:             120488
  Submitted by:   Dave Grochowski <malus.x at gmail.com>
  
  Revision  Changes    Path
  1.3021    +1 -0      ports/devel/Makefile
  1.1       +37 -0     ports/devel/libdlna/Makefile (new)
  1.1       +3 -0      ports/devel/libdlna/distinfo (new)
  1.1       +6 -0      ports/devel/libdlna/pkg-descr (new)
  1.1       +7 -0      ports/devel/libdlna/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2008-03-20 14:12:34 UTC
State Changed
From-To: open->closed

New port added. Thanks!